<!-- Generated by pkgdown: do not edit by hand -->
<!DOCTYPE html>
<html lang="en">
  <head>
  <meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0">

<title>Function reference • ncodeR</title>

<!-- jquery -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
<!-- Bootstrap -->

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha256-916EbMg70RQy9LHiGkXzG8hSg9EdNy97GazNG/aiY1w=" crossorigin="anonymous" />
<script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha256-U5ZEeKfGNOja007MMD3YBI0A3OSZOQbeG6z2f2Y0hu8=" crossorigin="anonymous"></script>

<!-- Font Awesome icons -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" integrity="sha256-eZrrJcwDc/3uDhsdt61sL2oOBY362qM3lon1gyExkL0=" crossorigin="anonymous" />

<!-- clipboard.js -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/clipboard.js/2.0.4/clipboard.min.js" integrity="sha256-FiZwavyI2V6+EXO1U+xzLG3IKldpiTFf3153ea9zikQ=" crossorigin="anonymous"></script>

<!-- sticky kit -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/sticky-kit/1.1.3/sticky-kit.min.js" integrity="sha256-c4Rlo1ZozqTPE2RLuvbusY3+SU1pQaJC0TjuhygMipw=" crossorigin="anonymous"></script>

<!-- pkgdown -->
<link href="../pkgdown.css" rel="stylesheet">
<script src="../pkgdown.js"></script>



<meta property="og:title" content="Function reference" />

<meta property="og:image" content="/logo.png" />
<meta name="twitter:card" content="summary" />



<!-- mathjax -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.5/MathJax.js" integrity="sha256-nvJJv9wWKEm88qvoQl9ekL2J+k/RWIsaSScxxlsrv8k=" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.5/config/TeX-AMS-MML_HTMLorMML.js" integrity="sha256-84DKXVJXs0/F8OTMzX4UR909+jtl4G7SPypPavF+GfA=" crossorigin="anonymous"></script>

<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->


  </head>

  <body>
    <div class="container template-reference-index">
      <header>
      <div class="navbar navbar-inverse navbar-fixed-top" role="navigation">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <span class="navbar-brand">
        <a class="navbar-link" href="../index.html">ncodeR</a>
        <span class="version label label-default" data-toggle="tooltip" data-placement="bottom" title="Released version">0.1.3.1</span>
      </span>
    </div>

    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
        <li>
  <a href="../index.html">Home</a>
</li>
<li>
  <a href="../reference/index.html">Reference</a>
</li>
<li>
  <a href="../news/index.html">Changelog</a>
</li>
<li>
  <a href="../coverage/master/index.html">Coverage</a>
</li>
      </ul>
      
      <ul class="nav navbar-nav navbar-right">
        <li>
  <a href="https://git.doit.wisc.edu/epistemic-analytics/qe-packages/ncoder/">
    <span class="fa fa-gitlab"></span>
     
  </a>
</li>
      </ul>
      
    </div><!--/.nav-collapse -->
  </div><!--/.container -->
</div><!--/.navbar -->

      
      </header>

<div class="row">
  <div class="contents col-md-9">
    <div class="page-header">
      <h1>Reference</h1>
    </div>

    <table class="ref-index">

    <colgroup>
      
      <col class="alias" />
      <col class="title" />
    </colgroup>

    <tbody>
      <tr>
        <th colspan="2">
          <h2 id="section-all-functions" class="hasAnchor"><a href="#section-all-functions" class="anchor"></a>All functions</h2>
          <p class="section-desc"></p>
        </th>
      </tr>
      <tr>
        
        <td>
          <p><code><a href="CodeSet.html">CodeSet</a></code> </p>
        </td>
        <td><p>CodeSet</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="RS.data.html">RS.data</a></code> </p>
        </td>
        <td><p>Rescushell Chat Data</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="RegexCode.html">RegexCode</a></code> </p>
        </td>
        <td><p>RegexCode</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="as.data.frame.Code.html">as.data.frame(<i>&lt;Code&gt;</i>)</a></code> </p>
        </td>
        <td><p>Title</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="as.data.frame.CodeSet.html">as.data.frame(<i>&lt;CodeSet&gt;</i>)</a></code> </p>
        </td>
        <td><p>Title</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="autocode.html">autocode()</a></code> </p>
        </td>
        <td><p>Match a list of expressions against some set of excerpts</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="code.set.html">code.set()</a></code> </p>
        </td>
        <td><p>Create CodeSet</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="create.code.html">create.code()</a></code> </p>
        </td>
        <td><p>Create a code</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="differences.html">differences()</a></code> </p>
        </td>
        <td><p>Find Differences</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="expression.match.html">expression.match()</a></code> </p>
        </td>
        <td><p>Expression Matching</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="getHandSetIndices.html">getHandSetIndices()</a></code> </p>
        </td>
        <td><p>Handset indices</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="getHandSetIndices2.html">getHandSetIndices2()</a></code> </p>
        </td>
        <td><p>Get indices to code</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="handcode.html">handcode()</a></code> </p>
        </td>
        <td><p>Handcode excerpts</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="ncode.html">ncode()</a></code> </p>
        </td>
        <td><p>Wrapper for the entire coding process</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="ncodeR.html">ncodeR</a></code> </p>
        </td>
        <td><p>ncodeR for qualitative coding</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="old_test.html">old_test()</a></code> </p>
        </td>
        <td><p>Calculate statistics</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="print.summary.Code.html">print(<i>&lt;summary.Code&gt;</i>)</a></code> </p>
        </td>
        <td><p>Print a Code summary</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="print.summary.CodeSet.html">print(<i>&lt;summary.CodeSet&gt;</i>)</a></code> </p>
        </td>
        <td><p>Print the summary of a CodeSet</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="print.summary.Test.html">print(<i>&lt;summary.Test&gt;</i>)</a></code> </p>
        </td>
        <td><p>Print a Test summary</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="print.summary.TestList.html">print(<i>&lt;summary.TestList&gt;</i>)</a></code> </p>
        </td>
        <td><p>Print a TestList summary</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="resolve.html">resolve()</a></code> </p>
        </td>
        <td><p>Resolve differences</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="summary.Code.html">summary(<i>&lt;Code&gt;</i>)</a></code> </p>
        </td>
        <td><p>Obtain summary of a Code object</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="summary.CodeSet.html">summary(<i>&lt;CodeSet&gt;</i>)</a></code> </p>
        </td>
        <td><p>Obtain a summary of the CodeSet</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="summary.Test.html">summary(<i>&lt;Test&gt;</i>)</a></code> </p>
        </td>
        <td><p>Obtain a summary of a Code's test results</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="summary.TestList.html">summary(<i>&lt;TestList&gt;</i>)</a></code> </p>
        </td>
        <td><p>Obtain a summary of a Code's test results</p></td>
      </tr><tr>
        
        <td>
          <p><code><a href="test.html">test()</a></code> </p>
        </td>
        <td><p>Title</p></td>
      </tr>
    </tbody>
    </table>
  </div>

  <div class="col-md-3 hidden-xs hidden-sm" id="sidebar">
    <h2>Contents</h2>
    <ul class="nav nav-pills nav-stacked">
      <li><a href="#section-all-functions">All functions</a></li>
    </ul>
  </div>
</div>

      <footer>
      <div class="copyright">
  <p>Developed by Cody L Marquart, Zachari Swiecki, Brendan Eagan, David Williamson Shaffer.</p>
</div>

<div class="pkgdown">
  <p>Site built with <a href="https://pkgdown.r-lib.org/">pkgdown</a> 1.3.0.</p>
</div>
      </footer>
   </div>

  

  </body>
</html>

